Actualizaciones de seguridad de InDesign disponibles | APSB 17-38
ID del boletín Fecha de publicación Prioridad
APSB17-38
14 de noviembre de 2017 3

Resumen

Adobe ha publicado una actualización de seguridad de InDesign para Windows y Macintosh. Esta actualización soluciona una vulnerabilidad de corrupción de memoria crítica ocasionada por un uso inadecuado de un archivo .inx con un formato incorrecto.

Versiones afectadas

Producto Versión afectada Plataforma
InDesign
12.1.0 y versiones anteriores
Windows y Macintosh

Solución

Adobe categoriza estas actualizaciones de acuerdo con los siguientes niveles de prioridad y recomienda que los usuarios actualicen los programas a las versiones más recientes:

Producto Versión actualizada Plataforma Nivel de prioridad Disponibilidad
InDesign 13.0 Windows y Macintosh 3 Notas de la versión

Para entornos administrados, los administradores de TI pueden utilizar Creative Cloud Packager para crear paquetes de implementación. Consulte esta página de ayuda para obtener más información.

Detalles sobre la vulnerabilidad

Categoría de vulnerabilidad Impacto de la vulnerabilidad Gravedad Número CVE
Daños de memoria Ejecución de código de forma remota Crítico CVE-2017-11302

Reconocimientos

Adobe desea dar las gracias a Honggang Ren, de FortiGuard de Fortinet Labs, por informar de este error y por colaborar con Adobe para ayudar a proteger a nuestros clientes.